## r-cran-robust 0.4

=== DESCRIPTION ===
Package: robust
Version: 0.4-18.2
Date: 2017-04-26
Title: Port of the S+ "Robust Library"
Description: Methods for robust statistics, a state of the art in the early
  2000s, notably for robust regression and robust multivariate analysis.
Author: Jiahui Wang,
        Ruben Zamar <ruben@stat.ubc.ca>,
        Alfio Marazzi <Alfio.Marazzi@inst.hospvd.ch>,
        Victor Yohai <vyohai@dm.uba.ar>,
        Matias Salibian-Barrera <matias@stat.ubc.ca>,
        Ricardo Maronna <maron@mate.unlp.edu.ar>,
        Eric Zivot <ezivot@u.washington.edu>,
        David Rocke <dmrocke@ucdavis.edu>,
        Doug Martin,
        Martin Maechler <maechler@stat.math.ethz.ch>,
        Kjell Konis <kjell.konis@me.com>.
Maintainer: ORPHANED
Depends: fit.models
Imports: graphics, stats, utils, lattice, MASS, robustbase, rrcov
License: GPL-2
NeedsCompilation: yes
Packaged: 2019-12-26 15:33:24 UTC; ripley
Repository: CRAN
Date/Publication: 2019-12-26 15:42:28 UTC
X-CRAN-Original-Maintainer: Kjell Konis <kjell.konis@me.com>
X-CRAN-Comment: Orphaned and corrected on 2019-07-02 as installation
        issues were not addressed.
 .
 LTO
