## r-cran-robust 0.4-18.2

=== debian/changelog ===
r-cran-robust (0.4-18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 10:39:21 +0100

r-cran-robust (0.4-18.1-1) unstable; urgency=medium

  * Initial release (closes: #939570)

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:36:25 +0200
