=== debian/control ===
Source: r-cran-robust
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-fit.models,
               r-cran-lattice,
               r-cran-mass,
               r-cran-robustbase,
               r-cran-rrcov
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
Homepage: https://cran.r-project.org/package=robust

Package: r-cran-robust
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Port of the S+ "Robust Library"
 Methods for robust statistics, a state of the art in the early
 2000s, notably for robust regression and robust multivariate analysis.
