## r-cran-robust 0.5-0.0

=== debian/changelog ===
r-cran-robust (0.5-0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 14:56:48 +0100
