=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                r-cran-mass,
                r-cran-robustbase,
                r-cran-rrcov
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
 Homepage: https://cran.r-project.org/package=robust
+Rules-Requires-Root: no
 
 Package: r-cran-robust
 Architecture: any
