=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-fit.models
Restrictions: allow-stderr
