## r-cran-robust 0.7

=== DESCRIPTION ===
Package: robust
Version: 0.7-5
VersionNote: Released 0.7-4 on 2024-02-04 on CRAN
Title: Port of the S+ "Robust Library"
Description: Methods for robust statistics, a state of the art in the early
  2000s, notably for robust regression and robust multivariate analysis.
Authors@R: c(person(given = "Jiahui", family = "Wang", role = "aut"),
              person(given = "Ruben", family = "Zamar", role = "aut"),
              person(given = "Alfio", family = "Marazzi", role = "aut", email=),
              person(given = "Victor", family = "Yohai", role = "aut", email="vyohai@dm.uba.ar"),
              person(given = "Matias", family = "Salibian-Barrera", role = "aut", email="matias@stat.ubc.ca"),
              person(given = "Ricardo", family = "Maronna", role = "aut", email="maron@mate.unlp.edu.ar"),
              person(given = "Eric", family = "Zivot", role = "aut", email="ezivot@u.washington.edu"),
              person(given = "David", family = "Rocke", role = "aut"),
              person(given = "Doug", family = "Martin", role = "aut"),
              person(given = "Martin", family = "Maechler", role = "aut", email="maechler@stat.math.ethz.ch"),
              person(given = "Kjell", family = "Konis", role = "aut", email="kjell.konis@me.com"),
              person(given = "Valentin", family = "Todorov", role = c("aut", "cre"),
                     email = "valentin.todorov@chello.at"))
Maintainer: Valentin Todorov <valentin.todorov@chello.at>
Depends: fit.models
Imports: graphics, stats, utils, lattice, MASS, robustbase, rrcov
License: GPL (>= 3)
URL: https://github.com/valentint/robust
BugReports: https://github.com/valentint/robust/issues
NeedsCompilation: yes
Packaged: 2024-08-17 20:56:22 UTC; valen
Author: Jiahui Wang [aut],
  Ruben Zamar [aut],
  Alfio Marazzi [aut],
  Victor Yohai [aut],
  Matias Salibian-Barrera [aut],
  Ricardo Maronna [aut],
  Eric Zivot [aut],
  David Rocke [aut],
  Doug Martin [aut],
  Martin Maechler [aut],
  Kjell Konis [aut],
  Valentin Todorov [aut, cre]
Repository: CRAN
Date/Publication: 2024-08-17 21:50:02 UTC
