## r-cran-robust 0.7-1

=== debian/changelog ===
r-cran-robust (0.7-1-1) unstable; urgency=medium

  * Team upload
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 11:16:00 +0200
