=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-robust
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
+Homepage: https://cran.r-project.org/package=robust
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-mass,
                r-cran-robustbase,
                r-cran-rrcov
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
-Homepage: https://cran.r-project.org/package=robust
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-robust
 Architecture: any
